CloudFlareを利用しててOGPが適用されない原因わかった

CloudFlareでSSLトンネルとか設定していて、TwitterCardやその他OGPでビジュアルが反映されないで困ってる同胞たちへ。
原因がわかったぜよ。

SSL設定でTLS1.3使ってたら、1.2へダウングレードしなされ。
どうやらこのTLS1.3のSSL認証に、ツイッターとかがまだ対応していないくさいのね。
設定を直したらちゃんと表示されるようになったでよ・・・!!

「CloudFlareを利用しててOGPが適用されない原因わかった」への1件のフィードバック

コメントする

twelve − 5 =

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください